<!DOCTYPE html>
<html>    
 <body>
 <?php
 $var = "0";   // $var est une chaîne de caractères
 echo '$var type cha&icirc;ne : '.$var."<br/>";
 $var += 5;    // $var est maintenant un entier (5)
 echo '$var type entier : '.$var."<br/>";
 $var = $var + 1.3;  // $var devient un nombre réel (6.3)
 echo '$var type r&eacute;el   : '.$var."<br/>";
 $var = 5 + "10 ordinateurs"; // $var devient un entier (15)
 echo '$var type entier : '.$var."<br/>";
 ?>
 </body>
</html>



